@charset "UTF-8";
/*=======================================
FIELD SUITE TOURISM
=========================================*/
.p-tourism-detail {padding-top: 198px;}

.p-tourism-detail__lead {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 128px;
  flex-wrap: wrap;
}
.p-tourism-detail__lead:before,
.p-tourism-detail__lead:after {display: none;}
.p-tourism-detail__lead .content {
  width: 79.45%;
  margin-left: 7.7201%;
}
.p-tourism-detail__lead .content .title {margin-bottom: 24px;}
.p-tourism-detail__lead .content .title .en {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 120%;
  letter-spacing: 0.1em;
  font-family: "EB Garamond", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #4E4E4E;
  margin-bottom: 10px;
}
.p-tourism-detail__lead .content .title h3 {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 150%;
  letter-spacing: 0.03em;
  font-weight: 400;
  font-family: fot-tsukuaoldmin-pr6n, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.p-tourism-detail__lead .content .slide {margin-bottom: 33px;}
.p-tourism-detail__lead .content .slide li {overflow: hidden;}
.p-tourism-detail__lead .content .slide li a {
  display: block;
  position: relative;
  pointer-events: auto;
}
.p-tourism-detail__lead .content .slide li.is-swiping a {
  pointer-events: none;
}
.p-tourism-detail__lead .content .slide li a:before,
.p-tourism-detail__lead .content .slide li a:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
.p-tourism-detail__lead .content .slide li a:before {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.3);
  z-index: 8;
}
.p-tourism-detail__lead .content .slide li a:after {
  background: url(../img/common/icon_play.svg) no-repeat center;
  background-size: contain;
  width: 128px;
  height: 128px;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9;
}
.p-tourism-detail__lead .content .slide .slick-dots {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 18px;
}
.p-tourism-detail__lead .content .slide .slick-dots li {
  margin-left: 13px;
  margin-right: 13px;
  height: 6px;
  position: relative;
  line-height: 100%;
  overflow: visible;
}
.p-tourism-detail__lead .content .slide .slick-dots li:before,
.p-tourism-detail__lead .content .slide .slick-dots li svg {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  opacity: 0;
  -webkit-transition: .6s ease all;
  transition: .6s ease all;
}
.p-tourism-detail__lead .content .slide .slick-dots li:before {
  display: block;
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 100%;
  border: 1px solid #DCDCDC;
}
.p-tourism-detail__lead .content .slide .slick-dots li svg {fill: transparent;}
.p-tourism-detail__lead .content .slide .slick-dots li.slick-active:before,
.p-tourism-detail__lead .content .slide .slick-dots li.slick-active svg {opacity: 1;}
.p-tourism-detail__lead .content .slide .slick-dots li.slick-active svg {
  -webkit-animation: circleDot 5s linear 0.5s both;
  animation: circleDot 5s linear 0.5s both;
}
.p-tourism-detail__lead .content .slide .slick-dots li.slick-active circle {
  stroke: #777;
  stroke-width: 1;
}
@-webkit-keyframes circleDot {
  0% {stroke-dasharray: 0 75;}
  99.9%, to {stroke-dasharray: 75 75;}
}
@keyframes circleDot {
  0% {stroke-dasharray: 0 75;}
  99.9%, to {stroke-dasharray: 75 75;}
}
.p-tourism-detail__lead .content .slide .slick-dots button {
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  background: #777;
  vertical-align: top;
  border-radius: 100%;
  width: 6px;
  height: 6px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 20px;
  cursor: pointer;
}
.p-tourism-detail__lead .content .catch h4 {
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 150%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-bottom: 30px;
  font-weight: 500;
}
.p-tourism-detail__lead .content .catch p {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 213.33%;
  letter-spacing: 0.04em;
}
.p-tourism-detail__lead .content .c-btn3 a + p {
  margin-top: 24px;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 160%;
  color: #7E7E7E;
}
.p-tourism-detail__lead .content .c-btn1 {margin-top: 80px;}
.p-tourism-detail__lead .content .btndummy,
.p-tourism-detail__content .btndummy {
  text-align: center;
  display: flex;
  justify-content: center;
}
.p-tourism-detail__lead .content .btndummy p,
.p-tourism-detail__content .btndummy p {
  color: #aeaeae;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 140%;
  font-weight: 500;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding-bottom: 5px;
  border-bottom: 1px solid #aeaeae;
}

.p-tourism-detail__content {margin-bottom: 128px;}
.p-tourism-detail__content .nav {margin-bottom: 118px;}
.p-tourism-detail__content .nav ul {
  display: flex;
  flex-wrap: wrap;
}
.p-tourism-detail__content .nav li {margin-right: 30px;}
.p-tourism-detail__content .nav li:last-child {margin-right: 0;}
.p-tourism-detail__content .nav li.c-btn1 {margin-top: 0;}
.p-tourism-detail__content .nav li.c-btn1 a {
  font-size: 20px;
  font-size: 2.0rem;
}
.p-tourism-detail__content .nav li.c-btn1 span {
  background-image: url(../img/common/arrow_3-down.svg);
  background-size: 9px 7px;
}
.p-tourism-detail__content .block1 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 128px;
  flex-wrap: wrap;
}
.p-tourism-detail__content .block1:before,
.p-tourism-detail__content .block1:after {display: none;}
.p-tourism-detail__content .block1 .content {
  width: 78.4598%;
  margin-left: 9.7201%;
}
.p-tourism-detail__content .about-content table {
  width: 100%;
  margin-bottom: 24px;
}
.p-tourism-detail__content .about-content table th,
.p-tourism-detail__content .about-content table td {
  border-bottom: 1px solid #BABABA;
  padding-top: 23px;
  padding-bottom: 23px;
  vertical-align: middle;
  text-align: left;
  font-size: 15px;
  font-size: 1.5rem;
}
.p-tourism-detail__content .about-content table tr:first-child th,
.p-tourism-detail__content .about-content table tr:first-child td {border-top: 1px solid #000;}
.p-tourism-detail__content .about-content table th {width: 200px;}
.p-tourism-detail__content .about-content table td {width: calc(100% - 200px);}
.p-tourism-detail__content .about-content .note {
  margin-top: 24px;
  font-size: 14px;
  font-size: 1.4rem;
}
.p-tourism-detail__content .about-content .box1 {margin-top: 50px;}
.p-tourism-detail__content .about-content .box1 h5 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 160%;
  margin-bottom: 15px;
}
.p-tourism-detail__content .about-content .box1 p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 214.28%;
  color: #4E4E4E;
}
.p-tourism-detail__content .schedule-content .schedule {margin-bottom: 46px;}
.p-tourism-detail__content .schedule-content .schedule dl {
  margin: 0;
  /*margin-bottom: 56px;*/
  display: flex;
  flex-wrap: wrap;
}
.p-tourism-detail__content .schedule-content .schedule dl:last-child {margin-bottom: 0;}
.p-tourism-detail__content .schedule-content .schedule dt {
  width: 100px;
  font-family: "EB Garamond", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 120%;
}
.p-tourism-detail__content .schedule-content .schedule dd {
  width: calc(100% - 100px);
  margin-bottom: 25px;
}
.p-tourism-detail__content .schedule-content .schedule dd table {width: 100%;}
.p-tourism-detail__content .schedule-content .schedule dd th {
  width: 65px;
  vertical-align: top;
  text-align: left;
  font-weight: 400;
  font-family: "EB Garamond", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  font-size: 2.0rem;
  padding-bottom: 14px;
  line-height: 120%;
}
.p-tourism-detail__content .schedule-content .schedule dd td {
  width: calc(100% - 65px);
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 160%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  padding-bottom: 14px;
}
.p-tourism-detail__content .schedule-content .schedule dd td .remarks {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 120%;
  color: #1A1918;
  margin-top: 10px;
  padding-bottom: 18px;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.p-tourism-detail__content .schedule-content .note {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 150%;
}
.p-tourism-detail__content .notice-content h5 {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 150%;
  font-weight: 500;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-bottom: 18px;
}
.p-tourism-detail__content .notice-content li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 214.28%;
}
.p-tourism-detail__content .notice-content li:before {
  display: inline;
  content: "・";
}
.p-tourism-detail__content .notice-content li.sep {margin-bottom: 35px;}
.p-tourism-detail__content .notice-content li span {color: #4E4E4E;}
.p-tourism-detail__content .notice-content .box1 {
  margin-top: 50px;
  border: 1px solid #B8B8B8;
  padding: 30px;
  overflow: auto;
  max-height: 470px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 214.28%;
  color: #4E4E4E;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p-tourism-detail__content .notice-content .box1 li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0;
}
.p-tourism-detail__content .notice-content .box1 li:before {display: none;}
.p-tourism-detail__content .notice-content .links {
  display: flex;
  flex-wrap: wrap;
  margin-top: 35px;
}
.p-tourism-detail__content .notice-content .links li {
  margin-right: 30px;
  text-indent: 0;
  padding-left: 0;
}
.p-tourism-detail__content .notice-content .links li:before {display: none;}
.p-tourism-detail__content .notice-content .links li:last-child {margin-right: 0;}
.p-tourism-detail__content .notice-content .links li.c-btn1 {margin-top: 0;}
.p-tourism-detail__content .staff {margin-bottom: 130px;}
.p-tourism-detail__content .staff-content ul {
  display: flex;
  flex-wrap: wrap;
}
.p-tourism-detail__content .staff-content li {
  width: 32%;
  margin-left: 2%;
}
.p-tourism-detail__content .staff-content li:nth-child(3n+1) {margin-left: 0;}
.p-tourism-detail__content .staff-content li .img1 {margin-bottom: 12px;}
.p-tourism-detail__content .staff-content li .txt1 .company {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 140%;
}
.p-tourism-detail__content .staff-content li .txt1 .name {
  font-weight: 500;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 180%;
  font-size: 24px;
  font-size: 2.4rem;
}
.p-tourism-detail__content .staff-content li .txt1 .name span {
  font-size: 15px;
  font-size: 1.5rem;
  margin-left: 8px;
}
.p-tourism-detail__content .staff-content .introduction {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 185.7%;
  color: #4E4E4E;
  margin-top: 38px;
}
.p-tourism-detail__content .c-btn3 {text-align: center;}
.p-tourism-detail__content .c-btn3 a + p {
  margin-top: 24px;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 160%;
  color: #7E7E7E;
}

/* other plan  */
.p-exp__plan .box1 a {
  display: flex;
  justify-content: space-between;
  text-decoration: none;
}
.p-exp__plan .box1 a:hover {opacity: 1;}
.p-exp__plan .box1 .img1 iframe {pointer-events: none;}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {

  .p-tourism-detail {padding-top: 160px;}

  .p-tourism-detail__lead .heading .c-title1 {
    display: flex;
    flex-direction: row-reverse;
  }
  .p-tourism-detail__lead .heading .c-title1 .h,
  .p-tourism-detail__lead .heading .c-title1 .en {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
  .p-tourism-detail__lead .heading .c-title1 .h {
    font-size: 34px;
    font-size: 3.4rem;
  }
  .p-tourism-detail__lead .heading .c-title1 .en {
    font-size: 14px;
    font-size: 1.4rem;
  }

  .p-tourism-detail__lead .content {
    width: 100%;
    margin-left: 0;
  }
  .p-tourism-detail__lead .content .title {
    margin-bottom: 42px;
    margin-left: 80px;
    margin-top: -60px;
    position: relative;
  }
  .p-tourism-detail__lead .content .title .en {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 4px;
  }
  .p-tourism-detail__lead .content .title h3 {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .p-tourism-detail__lead .content .slide {
    position: relative;
    margin-left: -20px;
    margin-right: -20px;
  }
  .p-tourism-detail__lead .content .catch h4 {
    font-size: 20px;
    font-size: 2.0rem;
    margin-bottom: 15px;
  }
  .p-tourism-detail__lead .content .c-btn1 {margin-top: 50px;}

  .p-tourism-detail__content .nav {margin-bottom: 95px;}
  .p-tourism-detail__content .nav ul {
    flex-wrap: nowrap;
    overflow: auto;
    justify-content: unset;
    position: relative;
    margin-right: -20px;
  }
  .p-tourism-detail__content .nav li {white-space: nowrap;}
  .p-tourism-detail__content .nav li.c-btn1 a {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .p-tourism-detail__content .nav li.c-btn1 span {padding-right: 36px;}

  .p-tourism-detail__content .block1 {display: block;}
  .p-tourism-detail__content .block1 .heading {margin-bottom: 40px;}
  .p-tourism-detail__content .block1 .content {
    width: auto;
    margin-left: 0;
  }
  .p-tourism-detail__content .about-content table,
  .p-tourism-detail__content .about-content tbody,
  .p-tourism-detail__content .about-content tr,
  .p-tourism-detail__content .about-content table th,
  .p-tourism-detail__content .about-content table td {
    width: 100%;
    display: block;
  }
  .p-tourism-detail__content .about-content table tr:first-child td {border-top: 0;}
  .p-tourism-detail__content .about-content table th {
    padding-bottom: 0;
    border-bottom: 0;
    padding-top: 20px;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-tourism-detail__content .about-content table td {
    padding-top: 0;
    border-top: 0;
    padding-bottom: 20px;
  }
  .p-tourism-detail__content .about-content .note {margin-top: 14px;}
  .p-tourism-detail__content .about-content .box1 {margin-top: 40px;}
  .p-tourism-detail__content .about-content .box1 h5 {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
  .p-tourism-detail__content .about-content .box1 p {line-height: 195%;}
  .p-tourism-detail__content .schedule-content .schedule {margin-bottom: 30px;}
  .p-tourism-detail__content .schedule-content .schedule dl {display: block;}
  .p-tourism-detail__content .schedule-content .schedule dt,
  .p-tourism-detail__content .schedule-content .schedule dd {width: 100%;}
  .p-tourism-detail__content .schedule-content .schedule dt {margin-bottom: 12px;}
  .p-tourism-detail__content .schedule-content .schedule dd {margin-bottom: 38px;}
  .p-tourism-detail__content .schedule-content .schedule dd th {
    font-size: 16px;
    font-size: 1.6rem;
    width: 56px;
    padding-bottom: 0;
  }
  .p-tourism-detail__content .schedule-content .schedule dd td {
    width: calc(100% - 56px);
    padding-bottom: 18px;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .p-tourism-detail__content .schedule-content .schedule dd td .remarks {
    font-size: 13px;
    font-size: 1.3rem;
    margin-top: 4px;
  }

  .p-tourism-detail__content .notice-content li {line-height: 200%;}
  .p-tourism-detail__content .notice-content .box1 {
    margin-top: 122px;
    padding: 20px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 200%;
  }
  .p-tourism-detail__content .notice-content .links {
    margin-top: 34px;
    flex-direction: column;
    align-items: flex-start;
  }
  .p-tourism-detail__content .notice-content .links li {margin-bottom: 10px;}

  .p-tourism-detail__content .staff-content {}
  .p-tourism-detail__content .staff-content ul {
    position: relative;
    margin-right: -20px;
    flex-wrap: nowrap;
    overflow: auto;
    justify-content: unset;
  }
  .p-tourism-detail__content .staff-content li {
    min-width: 240px;
    margin-right: 60px;
    margin-left: 0;
  }
  .p-tourism-detail__content .staff-content .introduction {margin-top: 26px;}

  /* other plan  */
  .p-exp__plan .box1 .img1 {
    position: relative;
    margin-left: -20px;
    margin-right: -20px;
  }

}
